import setuptools

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

setuptools.setup(
    name="advcli",  # Replace with your own username
    version="0.0.1",
    license="Apache 2.0",
    author="Dataiku",
    description="CLI for Advisor",
    long_description=long_description,
    long_description_content_type="text/markdown",
    include_package_data=True,
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: MacOS",
        "Operating System :: Unix",
    ],
    python_requires=">=3.6",
    entry_points={"console_scripts": ["advcli=cli:main"]},
)
